Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Oomph » Eclipse neon 64 bit installation failing(Unable to install Eclipse neon 64 bit on Windows 10)
Eclipse neon 64 bit installation failing [message #1766635] Fri, 23 June 2017 17:22 Go to next message
ashish kumar is currently offline ashish kumarFriend
Messages: 2
Registered: June 2017
Junior Member
Dear Community member,

I am facing issues while installing Eclipse Neon on my new Windows 10 OS machine. I have the latest jdk and java versions for 64 bit. Every time the installation fails in between with below log. Please if you could, help me install eclipse and, let me know what I need to fix this install process. Thanks.

[2017-06-23 11:13:19] Executing bootstrap tasks
[2017-06-23 11:13:19] Java(TM) SE Runtime Environment 1.8.0_131-b11
[2017-06-23 11:13:19] Product org.eclipse.products.epp.package.java.latest.released
[2017-06-23 11:13:19] Bundle org.eclipse.oomph.setup 1.8.0.v20170408-0745, build=3059, branch=2161405b80cf99ed791602ba56cdf44084f5ca43
[2017-06-23 11:13:19] Bundle org.eclipse.oomph.setup.core 1.8.0.v20170531-0903, build=3059, branch=2161405b80cf99ed791602ba56cdf44084f5ca43
[2017-06-23 11:13:19] Bundle org.eclipse.oomph.setup.p2 1.8.0.v20170318-0419, build=3059, branch=2161405b80cf99ed791602ba56cdf44084f5ca43
[2017-06-23 11:13:19] Performing P2 Director (Eclipse IDE for Java Developers (Neon))
[2017-06-23 11:13:19] Offline = false
[2017-06-23 11:13:19] Mirrors = true
[2017-06-23 11:13:19] Resolving 23 requirements from 3 repositories to C:\Program Files\java-neon\eclipse
[2017-06-23 11:13:19] Requirement epp.package.java [4.6.0,4.7.0)
[2017-06-23 11:13:19] Requirement org.eclipse.platform.feature.group [4.6.0,4.7.0)
[2017-06-23 11:13:19] Requirement org.eclipse.rcp.feature.group [4.6.0,4.7.0)
[2017-06-23 11:13:19] Requirement org.eclipse.buildship.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.egit.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.egit.mylyn.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.jdt.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.jgit.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.m2e.feature.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.m2e.logback.feature.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.mylyn.bugzilla_feature.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.mylyn.context_feature.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.mylyn.git.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.mylyn.hudson.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.mylyn.ide_feature.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.mylyn.java_feature.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.mylyn.wikitext_feature.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.mylyn_feature.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.recommenders.mylyn.rcp.feature.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.recommenders.rcp.feature.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.recommenders.snipmatch.rcp.feature.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.wst.xml_ui.feature.feature.group
[2017-06-23 11:13:19] Requirement org.eclipse.oomph.setup.feature.group
[2017-06-23 11:13:19] Repository http://download.eclipse.org/technology/epp/packages/neon
Re: Eclipse neon 64 bit installation failing [message #1766956 is a reply to message #1766635] Thu, 29 June 2017 06:18 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 29654
Registered: July 2009
Senior Member
Is the log you've pasted truncated? It doesn't show a failure. Eclipse Oxygen released yesterday so perhaps the server has been overloaded with so many people downloading it.
Re: Eclipse neon 64 bit installation failing [message #1766986 is a reply to message #1766956] Thu, 29 June 2017 09:52 Go to previous message
Abel Hegedus is currently offline Abel HegedusFriend
Messages: 189
Registered: September 2015
Senior Member
Your log shows "Resolving 23 requirements from 3 repositories to C:\Program Files\java-neon\eclipse"

I may be wrong, but do try to install to another location, e.g. c:/eclipses/java-neon If that works, than the problem is that Program Files can only be modified by administrator rights.
Previous Topic:Oomph root setup and start issues on Linux Mint 18 / Ubuntu 16 LTE
Next Topic:get current version number for the product
Goto Forum:
  


Current Time: Mon Nov 19 18:39:32 GMT 2018

Powered by FUDForum. Page generated in 0.02014 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top